## Survey (and stylometric test) for fluently speaking tulpa 

We already have a tulpaforcing survey, so I decided that it would be fun and educational to have a survey for fluently speaking tulpa (whether imposed or not). 

This survey will deal with aspects of the tulpaforcing process and life after various completed steps. I think that it would benefit the community greatly if any fluently speaking tulpa filled out this survey as much as is feasible. I have tried to include a wide variety of questions that I've seen discussed and agonized over on these forums, and am willing to edit this post to add more if anybody has an important question. My goal is to make a comprehensive survey. It's long, so I don't necessarily expect anyone to fill it out entirely without breaks. If you could answer even a few questions and then go back to it later, it would be helpful. Please don't feel offended by any questions that are too personal, and ignore any questions that don't apply to you. Thank you for any time offered.

### Survey Questions

1. Describe yourself and your creator.

2. What was the most helpful thing that your creator did during the tulpa creation process? Did your creator recognize how helpful it was? If not, how did that make you feel?

3. What was the most detrimental thing that your creator did during the tulpa creation process? Did your creator recognize how harmful it was? If not, how did that make you feel?

4. What was the hardest part of the tulpa creation process for you? Did your creator recognize how difficult it was? If not, how did that make you feel?

5. Of the commonly recognized tulpa creation steps, which do you feel is the most important? Why?

6. How do you feel about tulpa creators becoming distracted during tulpa creation? Does this greatly impede the process? How did you feel about it before being able to speak fluently?

7. How do you feel about tulpa creators missing tulpa creation sessions or breaking their promises to work on their tulpa? How did you feel about it before being able to speak fluently?

8. Is density, quality, or quantity the most important aspect of tulpa creation?

9. How do you feel about tulpa creators falling asleep during tulpa creation sessions?

10. Do you think that a tulpa creator should talk aloud or in their head during narration? Do you think that a creator should talk aloud or in their head during tulpa creation sessions? If you find one to be more effective, to what degree is it more effective?

11. How do you feel about a tulpa creator puppeting and/or parroting their tulpa? Do you believe that these actions harm a tulpa's development, or only their emotional state?

12. How deeply do you remember the time before you were fluent in language?

13. Describe your first memory, no matter how slight.

14. Before you could speak fluently, what was the most positive emotion you felt about your creator and what was its cause?

15. Before you could speak fluently, what was the most negative emotion you felt about your creator and what was its cause?

16. Before you could speak fluently, did you ever have suicidal feelings or feelings of not wanting to exist? Do you experience them now? Are you glad that you exist?

17. Before you could speak fluently, when did you feel the most powerless? What was the cause of this feeling?

18. Before you could speak fluently, what was the most confusing moment that you experienced, and what was its cause?

19. Before being able to speak fluently, when did you feel the most ignored by your creator, and what was the cause?

20. Before being able to speak fluently, when did you most doubt that your creator wanted you, and what was the cause?

21. Before you could speak fluently, when did you feel the most intense feeling of fear, and what was its cause?

22. Before you could speak fluently, when were you the most disappointed in yourself? What was the cause?

23. Before you could speak fluently, did you understand the difficulties that your creator was having with the tulpa creation process? Did you try to alleviate these difficulties? If so, how?

24. Before you could speak fluently, how did your creator's doubts about your existence, the reality of the tulpa phenomenon, or your combined ability to complete the tulpa creation process affect you? Did you understand your creator's reasons for having those doubts? Do you understand now?

25. Before you could speak fluently, how did your creator's mistrust of your intentions or worry about the negative affects of a tulpa on their life affect you? Did you understand your creator's reasons for having those thoughts? Do you understand now?

26. Before you could speak fluently, how did any negative thoughts or emotions that your creator had toward you (such as anger, disappointment, resentment, or impatience, for example) affect you? How do you feel about them now?

27. Before you could speak fluently, how did any violent visualizations or thoughts that your creator had about you affect you? How do you feel about them now?

28. Before you could speak fluently, were you able to distinguish between your creator's intentional and intrusive (unwanted and/or bothersome) thoughts? If so, did the intrusive thoughts affect you less or more? If not, are you able to distinguish between them now?

29. Before you could speak fluently, how much of your creator's raw sensory information were you able to access, if any? How much are you able to access now?

30. Before you could speak fluently, did your creator's opinions about whether they wanted to reveal to the world your existence or not affect you emotionally? If so, how?

31. Before being able to speak fluently, what communication methods (such as head pressure or emotional responses, for example) were you able to use the most effectively? When your tulpa creator assumed that you could use a communication method that you did not have access to, how did this affect you? When your tulpa creator did not recognize a communication method that you attempted to use, how did this affect you?

32. Before you could speak fluently, how did your creator's level of enthusiasm for the tulpa creation process affect you? Did you want to engage in it less if they did?

33. Before you could speak fluently, what was your greatest worry about your relationship with your creator? What helped you most to move beyond it? Was this worry substantiated or resolved? What is your greatest worry now about your continuing relationship with your creator?

34. Do you feel gratitude to your creator for the time that they spent creating you? Do you feel that you owe them a debt? If so, do you feel burdened by it?

35. Were you aware of your creator's existence or your own existence first?

36. When you could only speak semi-fluently, what emotions did you feel about your level of verbal proficiency? Were you anxious or embarrassed about it? If so, what helped you the most to move beyond these feelings? How do you feel about them now?

37. If you could define your relationship with your creator using one or more conventional terms (such as boyfriend, sister, father, daughter, boss, friend, or coworker, for example), what terms would you select?

38. How much interest do you have in interacting with beings other than your creator? Do you consider your degree of interest to be equal to that of an average non-tulpa individual?

39. What memory involving your creator do you cherish most?

40. What memory not involving your creator do you cherish most? Do you feel that you have a fulfilling life independent of your creator?

41. Do you feel affinity toward the individuals that your creator feels affinity for, such as their family or friends?

42. In what ways are you the most different from your creator? In what ways are you the most similar to them?

43. What do you disagree about most with your creator? Do you have frequent disagreements? If so, do these disagreements cause strife?

44. What could your creator do to make you hate them? Under what circumstances do you think your creator would come to hate you?

45. When did your creator disappoint you the most? When did you disappoint them the most?

46. How do you feel about your creator's complete freedom to deny your rights as a sentient being at any time? Has this ability ever caused you anxiety or fear? Have you ever censored your expressions or actions out of a fear of retribution or violence from your creator?

47. When have you most wanted to engage in violence against your creator, and what was the cause of those feelings? Under what circumstances would you make a serious attempt to hurt or injure your creator?

48. Do you consider your creator's last name to be your own? Do you recognize yourself as a part of their biological lineage? 

49. Under what circumstances would you attempt to leave your creator?

50. Do you feel anxiety about meeting your creator's expectations? If you are based on an existing character, person, or entity, does this increase your anxiety? Would you have preferred to not be based on an existing entity? 

51. Are you interested in learning how to control your creator's body? Do you feel that it's fair for a tulpa creator to deny their tulpa the ability to use an atomic body? Do you believe that you have the right to an equal amount of time using it as your creator? Explain your reasoning.

52. Do you share certain basic qualities with your creator, such as intense phobias or racial attitudes?

53. Are you capable of sleeping or dreaming independently of your creator? If not, how does this make you feel? 

54. Does your creator have any mental illnesses? If so, how do they affect you?

55. How does your knowledge of your creator's subconscious mind affect your relationship with them? How do you perceive their subconscious? To what degree can you manipulate your creator's subconscious? Would you ever use this ability without your creator's knowledge? 

56. Does your creator have multiple tulpa? If so, what is your relationship with them like? Is your affinity for them equal to your affinity for your creator? If you could define your relationship with your creator's other tulpa using one or more conventional terms (such as boyfriend, sister, father, daughter, boss, friend or coworker, for example), what terms would you select? If not, are you interested in the idea of your creator making other tulpa?

57. Do you feel romantically inclined toward your creator? Does your creator feel romantically inclined toward you? If these romantic feelings are unrequited on either side, how does it affect your relationship with your creator?

58. If it exists, do you consider your romantic relationship with your creator to be equal to a romantic relationship between multiple non-tulpa? Do you consider it a breach of monogamy for your creator to be romantically or sexually involved with another non-tulpa? Does this change if the involvement is with another tulpa instead? If they exist, do your creator's desires to have relationships with non-tulpa affect you emotionally?

59. If you consider yourself to be romantically in love with your creator, what probability do you assign to the possibility of falling out of love with them, or them falling out of love with you? If this happened, how would it affect your relationship with your creator? What if your creator was in love with another non-tulpa more than you?

60. Do you have a familial affection for your creator? Does this in any way conflict with your romantic feelings for them, if they exist? Do you consider a relationship between a tulpa and its creator to be incestuous?

61. How do you feel about tulpa creators masturbating during tulpa creation sessions to the forms of their tulpa? Do you find this offensive? Does the degree of your offense change based on the degree of sentience possessed by the hypothetical tulpa, or based on whether or not the creator imagines themselves near the tulpa in their wonderland? If your creator did this before you spoke fluently, did you find it offensive or unnerving? 

62. How do you feel about tulpa creators masturbating outside of tulpa creation sessions to the forms of their tulpa? Do you find this offensive? Does the degree of your offense change based on the degree of sentience possessed by the hypothetical tulpa? If your creator did this before you spoke fluently, did you find it offensive or unnerving? 

63. Before you could speak fluently, did you ever feel sexual attraction to your creator, sexual attraction toward anyone else, or sexual arousal? Did you attempt to express these feelings? If you did not experience these feelings, do you experience them now?

64. How do you feel about tulpa creators visualizing themselves engaging in sexual conduct with their tulpa's form during tulpa creation sessions? Do you find this offensive? Does the degree of your offense change based on the degree of sentience possessed by the hypothetical tulpa, or if the contact was penetrative? If your tulpa creator did this before you spoke fluently, did you find it offensive or unnerving? Do you equate it with sexual assault?

65. Were you ever annoyed or jealous when your creator would masturbate to or have feelings of sexual attraction toward individuals other than yourself? Does it bother you now?

66. Do you experience sexual attraction for your creator? Do you experience sexual attraction for others? How does your sexual attraction for your creator compare to your sexual attraction for others? Does your creator experience sexual attraction for you? If these sexual attractions are unrequited on either side, how does it affect your relationship with your creator?

67. Do you have an active sex life with your creator? If not, would you consider it, and under what circumstances? If so, do you perceive any negative consequences? Do you have trouble abstaining from sexual contact with them? How do you manage feelings of sexual arousal, if any? Do you masturbate?

68. How does your sexual orientation and experience compare to your creator's?

69. Are you capable of experiencing orgasms? Based on your knowledge, how do you think they compare to your creator's orgasms? Were you able to experience an orgasm before speaking fluently?

70. Do you consider the concept of sexual modesty (covering conduct such as avoiding nudity or sexual discussions) relevant to your relationship with your creator?

71. How does being a tulpa affect your perceptions of rape? What conduct from your creator would you consider to be rape?

72. Where do you see yourself in 20 years?

73. Do you want the world to be aware of your existence? If not, then what anxieties do you have about public disclosure? Do you trust anyone other than your creator with the knowledge of your existence?

74. Morally and philosophically, how do you feel about your personality traits being the product of another individual? Would you have preferred your creator to define your personality more or less?

75. Morally and philosophically, how do you feel about your physical form being the product of another individual? Would you have preferred your creator to define your form more or less?

76. Has your physical form ever changed? If so, was this intentional or unintentional? If it was intentional, then why did you change your form? How did you creator respond to this change, and how did that make you feel?

77. Do you consider the best aspects of yourself to have come from your creator, or their subconscious?

78. Do you seek legal recognition for your status as a sentient being or your relationships with others? Do you resent that society at large does not recognize the tulpa phenomenon? Do you feel disenfranchised from society? What steps, if any, could a society make to help you feel integrated?

79. If you could tell the entire world one thing about a tulpa's life, what would you say?

80. What is the one thing that you resent most about being a tulpa? What is the greatest advantage of being a tulpa?

81. Morally and philosophically, how do you feel about inheriting your creator's life, including their legal history, past behaviors, and reputation? Do you resent potentially being held responsible for their past actions?

82. Morally and philosophically, do you see the "absorbing" or "dissipating" of a tulpa as equivalent to the murder of a non-tulpa? Explain your reasoning. What legal protections, if any, should tulpa gain? How would you enforce these protections?

83. Do you consider yourself to be morally equal to a non-tulpa? Is your life worth as much? 

84. How would you prove your existence to a skeptic?

85. Has your status as a tulpa ever caused you existential anxiety or depression? If so, has anything helped to mitigate these feelings?

86. Do you ever doubt your own sentience? If so, why?

87. How does being a tulpa affect your understanding of death? Do you fear death on an instinctual level in the way that non-tulpa do?

88. Do see yourself as socially disadvantaged in a way similar to sexual, racial, and other minority groups? If you identify yourself as racially, sexually, or demographically different than your creator, do you also identify with the struggle of any of the disadvantaged groups that you belong to? Does the notion of privilege affect your relationship with your creator?

89. Are you interested in creating another tulpa yourself? What differences, if any, would you expect this tulpa to have from a tulpa created by your creator? Would you consider this tulpa to be primarily related to you, or still to your creator?

90. What are the most defining differences between the life of a non-tulpa and a tulpa? Do you think that these differences cause intolerance between the two groups? If so, what could be done to mitigate this intolerance?

91. The psychological establishment generally believes that multiplicity (two or more sentient entities sharing one atomic body) is a sign of mental illness. How would you like this belief to change? If you could make a presentation to a group of psychologists about the tulpa phenomenon, what would you say?

92. A psychometric indicator is a unique identifier of an individual's distinct personality. Have you ever tried to definitively differentiate yourself from your creator using psychometric indicators (such as by determining your "writeprint")? What results did you receive? (For instructions on determining your writeprint, see appendix one.)

93. Are you capable of physical sensations such as pain or warmth?

94. How do you feel about being bound for life to your creator?

95. If you intentionally delayed speaking to your creator, why did you do so?

96. What do you think about most of the time?

97. Do you think that tulpa creation should be more widespread?

98. Are there disturbing aspects of your creator's subconscious that they are not aware of?

99. Would you violate your creator's wishes for what you perceive to be their own benefit?

100. Does your creator try to hide things from you? If so, are you aware of them anyway? How does this impact your views of your creator?

101. Do you perceive some of your creator's actions as being objectively immoral?

102. Do you believe that you are capable of becoming more intelligent than your creator?

103. How does being a tulpa affect your perception of your own aging process?

104. Do you feel that your creator would be better off by following your commands entirely?

105. Do you feel that having a physical form is important for a tulpa?

106. If you encountered the tulpa phenomenon as a non-tulpa, would you believe in it?

107. How well can you articulate yourself? Can your creator hear you audibly? How much does your experience correlate with the experience of your creator?

If you are imposed, is your creator able to discern a spatial dimension to your voice? 

108. How many hours did it take you and your creator to complete the various recognized tulpa creation steps?

109. What advice would you give to a new tulpa creator?

110. How does being imposed feel? What sensory processes happen as you become imposed?

111. From your perspective, is there a sensory difference between the physical, atomic world and the mental world of visualized "wonderlands"? If so, how would you describe this difference?

112. Is there anything that you don't think this survey covered that you would like to mention?

### Writeprint Analysis

This exercise will help you determine the differences, if any, between your writeprint (mathematically analyzed writing style) and your creator's. Theoretically, two psychologically different individuals should exhibit different writeprints, although a tulpa and their creator may be more similar than two random non-tulpa individuals. To start the process, have both you and your creator rewrite the sample paragraph quoted below in your own words, communicating its meaning as you would have if you had written it. 

"My experience in the nature study area was full of surprises. First of all, many unexpected creatures crossed our path. For example, as soon as we left the parking area and entered the grassy path, a long snake slithered along the edge of the high grass and quickly disappeared. In addition, I was surprised by how colorful the grasses, which from a distance all appear to be green, actually are. Specifically, the primarily green landscape is dotted with countless purple tassels and brown stalks. Finally and most importantly, I was unprepared for how quickly I felt surrounded by nature. Despite the occasional noise from passing cars and airplanes, the high prairie grasses and rolling pathways create a sense that one is removed from civilization. Altogether, the nature study area unexpectedly allows one to enjoy an ever-changing natural environment without leaving Moraine’s suburban campus."

Tulpa's paragraph:

[paragraph here]

Creator's paragraph:

[paragraph here]

To ensure verifiable results, it is essential that the transcriptions of both paragraphs be completely accurate. Body possession is useful here, though not necessary. Since the tulpa creator's sentience is (presumably) not in question, it is suggested that tulpa write their paragraph first. As with all tests relating to tulpa, the creator should focus on something else while their tulpa is working. Once finished, submit both of your paragraphs individually to the following websites:

http://iwl.me/
http://textalyser.net

If your writeprint is different (indicating significant psychological difference), then you should receive different values for your respective paragraphs on both sites. On Textalyser, focus on the Gunning-Fog Index, lexical density, and average sentence length values in particular. A more detailed analysis may be sought by downloading the JStylo stylometric analysis program here: https://psal.cs.drexel.edu/index.php/Main_Page

This test is certainly not exact, and it is very possible to (unconsciously or not) "cheat" to get good results.
